extends Control


func _ready():
	hide()
	pass

func _on_Button_pressed():
	get_tree().change_scene("res://Sahne.tscn")
	pass


func _on_Button2_pressed():
	get_tree().change_scene("res://AnaMenu.tscn")
	pass
